Affected packages

Packages affected by mesa-libGL upgrade from 20.0.0~rc3-1.fc32 to 20.0.0-1.fc32 (in Fedora 32)
Package Current state Build Distance Build time
python36 build 2 3 months ago
python-pyqtgraph build 3 3 months ago
sympy build 3 3 months ago
crawl build 3 3 months ago
weston build 3 3 months ago
mnemosyne build 4 3 months ago
erlang-folsom build 4 3 months ago
erlang-riak_kv build 4 3 months ago
lazarus build 4 3 months ago
qemu build 4 3 months ago
compile-command-annotations build None 3 months ago
pspp build None 3 months ago
elementary-terminal build None 3 months ago
deepin-terminal build None 3 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by mesa-libGL upgrade from 20.0.0~rc3-1.fc32 to 20.0.0-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.